using UnityEngine;
using System.Collections;

public class LevelObject : MonoBehaviour {
	
	public Vector2 GetSectionIndices()
	{
		Vector2 cellIndices = Vector2.zero;
		
		int outerLevelSize = Game.GetOuterLevelSize();
		cellIndices.x = Mathf.Floor(transform.position.x + (outerLevelSize/2.0f));
		cellIndices.y = Mathf.Floor(transform.position.z + (outerLevelSize/2.0f));
		
		return cellIndices;
	}
}
