using UnityEngine;
using System.Collections;

public class Util {
	
	public static string FloatToString(float a, int decimals)
	{
		int abs = (int)Mathf.Abs(a);
		int fraction = (int)Mathf.Abs(a * Mathf.Pow(10, decimals)) - (int)(Mathf.Abs(a) * Mathf.Pow(10, decimals));
		
		return "" + abs + "." + fraction;
	}
	
			
	public static Vector2 GetInvertedMousePosition()
	{
		return new Vector2(Input.mousePosition.x, Screen.height-Input.mousePosition.y);
	}
}
